# ===================================
#  List Column Definitions
# ===================================

columns:
  id:
    label: ID
    type: text
  hotelid:
    label: Hotel
    type: text
    searchable: true
  highlights:
    label: Highlights
    type: text
    searchable: true